Is Play 1.3.4 compartible with weblogic 12.2.1 and java 1.8

play-1

(Pradeep Kumar Mishra) #1

Hi Team,

In pour current project we are running play 1.3.4 on weblogic 10.3.3 server. We are planning to upgrade our server from 10.3.3 to 12.2.1 which is weblogic 12cR2 and its using Java8. So my question is, Will play 1.3.4 compatible with Java 8 and weblogic 12c.

Thanks
Pradeep


#2

Better upgrade to the latest Play 1 version.